header {
margin: 0px;
padding: 0px;
}
header h1{
	color: #0000ff;
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	text-align: center;
}
.alerta {
	font-family:Arial;
	font-size:18px;
	border: 1px solid #ffaaFF;	
    margin: 0px 15px;
	background: #ffffff;
	width: 90%;	
	box-shadow: 10px 10px 10px #000000;
}

.container_ancho{
	margin: 20px auto;
	height: 397px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 1024px;
}

.container{
	margin: 10px auto;
	width: 100%;
}
.login-container{
	background: #51a8ff url(../imagen/caucasian.png) no-repeat 15px 10px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:          5px 5px rgba(0,0,255,0.9);
	-o-box-shadow:       5px 5px rgba(0,0,255,0.9);
	-ms-box-shadow:      5px 5px rgba(0,0,255,0.9);
	-moz-box-shadow:     5px 5px rgba(0,0,255,0.9);
	-webkit-box-shadow:  5px 5px rgba(0,0,255,0.9);
	height: 397px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 250px;
}
.login-container img{
	margin: 10px;
}
fieldset{
	border-color: #FF0000;
	border-style: solid;
	border-width: 0 0 1px;
	margin: 90px 20px 0;
	padding: 0 0 20px;
}
fieldset h2{
	color: #0000ff;
	font-size: 20px;
	margin: 0 0 20px;
	text-align: center;
}
fieldset h3{
	background: #fda78e;
	color: #cb3405;
	display: none;
	height: 23px;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	left: 17px;
	padding: 7px 0 0;
	position: absolute;
	text-align: center;
	top: 87px;
	width: 217px;
}
fieldset p{
	color: #666;
	font-size: 12px;
	margin: 20px 0;
}
fieldset p input{
	background: #FFF;
	border: none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 38px;
	margin: 0 auto;
	padding: 0 10px;
	width: 190px;
}
fieldset p.login-submit{
	margin: 0 auto;
	width: 190px;
}
fieldset p.login-submit input{
	background: #eaeaea;
	border-radius: 10;
	-o-border-radius: 10;
	-ms-border-radius: 10;
	-moz-border-radius: 10;
	-webkit-border-radius: 10;
	color: #c9c9c9;
	font-size: 12px;
	text-transform: uppercase;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
fieldset p.login-submit:hover input{
	background: #0000ff;
	color: #FFF;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

/* Estilo cuando el formulario esta completo */
fieldset p.login-submit.completed input{
	background: #ff4301;
	color: #FFF;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
/* Estilo cuando el formulario esta con errores */
fieldset p.error{
	border: 1px solid #ff4301;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
fieldset a{
	border-bottom: 1px solid #999;
	color: #999;
	float: right;
	font-size: 12px;
	margin: 20px 0 0;
	padding: 0 0 5px;
	text-decoration: none;
}
fieldset a:hover{
	border-bottom: 1px solid #30495d;
	color: #30495d;
}
